PipeWire 1.4.5 |

Loading...
Searching...
No Matches
Data Fields
spa_dict Struct Reference
SPA » Utilities » Dictionary

`#include <spa/utils/dict.h>`

## Data Fields
uint32_t | flags
uint32_t | n_items
const struct spa_dict_item * | items

## Detailed Description

Examples
  export-source.c, export-spa.c, gmain.c, spa/examples/adapter-control.c, tutorial2.c, tutorial3.c, and tutorial6.c.

## Field Documentation

## ◆ flags

uint32_t spa_dict::flags

## ◆ n_items

uint32_t spa_dict::n_items

## ◆ items

const struct spa_dict_item* spa_dict::items

Examples
  spa/examples/adapter-control.c.

The documentation for this struct was generated from the following file:

- spa/utils/dict.h